 <?php
Yii::app()->clientScript->registerScript('search', " 
    var cont=1; 
    var cont2=11; 
    $('.search-button').click(function(){
        var stri=$(this).text(); 
        if(stri=='Agregar campo'){ 
            if(cont==10){ return false; 
    } cont=cont+1; 
    $('#'+cont).val('');
    $('#'+cont).toggle('low'); 
    return false; 
    } 
    else{ 
        if(cont==1){ 
            return false; 
        } 
        $('#'+cont + ' input:text').val(''); 
        $('#'+cont).toggle('low'); 
        cont=cont-1; return false; 
    } });    
    $('.search-button2').click(function(){ 
        var stri=$(this).text(); 
        if(stri=='Agregar campo'){ 
            if(cont2==20){ 
                return false; 
            } 
            cont2=cont2+1; 
            $('#'+cont2).val(''); 
            $('#'+cont2).toggle('low'); 
            return false; 
        } else{ 
            if(cont2==11){ 
                return false; 
            } 
            $('#'+cont2 + ' input:text').val('');
            $('#'+cont2).toggle('low'); 
            cont2=cont2-1; return false; 
        } 
    }); ");?>

 

    <?php echo CHtml::link('Agregar campo', '#', array('class' => 'search-button2')); ?>
    <?php echo CHtml::link('Eliminar campo', '#', array('class' => 'search-button2')); ?>

    <?php echo $form->errorSummary($model_acuerdo); ?>
    <div class="search-form"  id="11">
        <div class="row">
            <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="12" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo2',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>

   <div class="search-form"  id="13" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo3',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>

    <div class="search-form"  id="14" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo4',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="15" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo5',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="16" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo6',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="17" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo7',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="18" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo8',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="19" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo9',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>
    <div class="search-form"  id="20" style="display:none;">
        <div class="row">
             <?php echo $form->labelEx($model_acuerdo,'acu_titulo'); ?>
            <?php echo $form->textArea($model_acuerdo,'acu_titulo10',array('style'=>'width: 770px; height: 80px;')); ?>
            <?php echo $form->error($model_acuerdo,'acu_titulo'); ?>
        </div>
    </div>